Loading...
Searching...
No Matches
trtri: triangular inverse
LAPACK » Linear solve, AX = B » Triangular computational routines (solve, cond, etc.)
Collaboration diagram for trtri: triangular inverse:

## Functions

subroutine | ctrtri (uplo, diag, n, a, lda, info)
| CTRTRI
subroutine | dtrtri (uplo, diag, n, a, lda, info)
| DTRTRI
subroutine | strtri (uplo, diag, n, a, lda, info)
| STRTRI
subroutine | ztrtri (uplo, diag, n, a, lda, info)
| ZTRTRI

## Detailed Description